:host {
    text-align: center;
}

.container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

button {
    background-color: rgba(0, 0, 0, 0.85);
    border-color: rgba(0, 0, 0, 0.85);
    display: block;
    margin: 10px auto;
}

button:hover,
button:active {
    background-color: rgba(0, 0, 0, 0.75);
}

button:disabled {
    background-color: rgba(0, 0, 0, 0.65);
}